This is an improved version of BWTT by adding GPU acceleration to the 1_data-level_parallelized version.

The major changes were adding a cuda file and integrated in folder

\plugin\method\wdIgorMeanAngle


Some built-in functions were also accerelated for codes in

plugin\method\sdGeneric